@ECHO OFF
ECHO Insert a blank, formatted diskette in drive A and
PAUSE
CD DQKXTRA
COPY INSTALL.EXE A:
COPY VAULTA.DAT A:
COPY SAVGAMA.QSV A:
COPY DQKINST1.EXE A:
CD..
ECHO Please place the second blank, formatted diskette in drive A and
PAUSE
CD DQKXTRA
COPY DQKINST2.EXE A:
CD..
ECHO Now place the first diskette in drive A, switch to the A drive,
ECHO And type install.  Follow the onscreen instructions.

